﻿.margin_auto{margin:0 auto;}
.sub_company{ margin-top:20px; width:984px;}
.sub_company li{ width:96px;float:left;margin:0px 1px; text-align:center}
.sub_company li a{ display:block; font-size:12px; color:#999; text-align:center;}
.sub_company li a:hover{ text-decoration:underline;}
.clear {*zoom:1;}

.sub_company li a img{width:65px; height:65px;margin-bottom:5px;}
.sub_company li a h4{font-weight:normal;}

